.title-def__home{padding-left:20%;  margin-bottom:30px}
.index__content, .container-body_3{line-height:35px; font-size:25px; color:#162129 }
.index__content p{padding:10px 4%; text-align:justify}
.index__content p:nth-child(2){padding-top:80px}
.index__content p > img{ width:100%;  max-width:50%;  shape-margin:1.3rem}
.index__content ul{list-style: none; padding-left: 60px}
.index__content li::before{ content: '•'; display: inline-block; padding-right: 4px; }
.col-index:first-child .index__content p > img{ shape-outside:polygon(25% 0%,100% 0%,100% 100%,0% 100%); clip-path:polygon(25% 0%,100% 0%,100% 100%,0% 100%)}
.col-index:last-child .index__content p > img{ shape-outside:polygon(0 0,100% 0%,75% 100%,0% 100%); clip-path:polygon(0 0,100% 0%,75% 100%,0% 100%)}
.col-index:first-child .index__content p:nth-child(2){padding-top:140px}
.sub_title-form{font-size:20px; color:#162129}
.form-home .form-reviews-item{width:70%}
.box-img__home-form{right:-20px; bottom:0}
.bg-why_we{background:url(../img/home_img/bg-why_we.jpg) center no-repeat; background-size:cover}
.why_we-title{font-size:30px; color:#0A818D; line-height:30px; text-transform:uppercase}
.why_we-desc{font-size:30px; color:#162129; line-height:40px}
.why_we-center_img{width:100%}
.grid-service{display:grid;  grid-template-columns:1fr 1fr 1fr;  grid-template-areas: "office apart taxi" "postman apart park";  grid-column-gap:20px;  grid-row-gap:20px;  padding-bottom:20px;  height:max-content}
.grid-service img{width:100%}
.grid-service__block1{grid-area:office}
.grid-service__block2{grid-area:postman;  align-self:end}
.grid-service__block3{grid-area:apart; align-items:initial; justify-content:center}
.grid-service__block4{grid-area:taxi}
.grid-service__block5{grid-area:park;  align-self:end}
.grid-service__img{min-height:188px}
.grid-service__item{padding:44px 20px; background:#EFF6F8; box-shadow:0px 0px 10px rgba(10,129,141,0.1); border-radius:5px; min-height:312px}
.grid-service__text{font-weight:bold; font-size:30px; line-height:36px; text-transform:uppercase; background:linear-gradient(42.78deg,rgba(15,200,217,0.3) 21.83%,rgba(33,94,191,0.3) 92.49%),linear-gradient(308.32deg,rgba(15,200,217,0.7) 33.28%,rgba(114,164,242,0.7) 44.46%,rgba(114,164,242,0.7) 55.52%,rgba(11,141,153,0.7) 69.56%),linear-gradient(0deg,rgba(10,129,141,0.3),rgba(10,129,141,0.3));  -webkit-background-clip:text;  -webkit-text-fill-color:transparent}
.grid-service__item:after, .grid-service__item:before{content:'';  display:block;  position:absolute; box-sizing:border-box;  border:2px solid transparent;  width:0;  height:0}
.grid-service__item:after{top:0;  left:0;  transition:border-color 0s ease-in 0.8s,width 0.2s ease-in 0.6s,height 0.2s ease-in 0.4s}
.grid-service__item:before{bottom:0;  right:0;  transition:border-color 0s ease-in 0.4s,width 0.2s ease-in 0.2s,height 0.2s ease-in}
.grid-service__item:hover{transform:scale(1.05)}
.grid-service__item:hover:after, .grid-service__item:hover:before{width:100%;  height:100%}
.grid-service__item:hover:after{border-top-color:#0A818D;  border-right-color:#0A818D; border-radius:5px;  transition:width 0.2s ease-out,height 0.2s ease-out 0.2s}
.grid-service__item:hover:before{border-bottom-color:#0A818D;  border-left-color:#0A818D; border-radius:5px;  transition:border-color 0s ease-out 0.4s,width 0.2s ease-out 0.4s,height 0.2s ease-out 0.6s}
.arrow-car{top:76px; right:20px}
.next-arrow-car{right: 60px}
.arrow-car:hover svg path{stroke:#0A818D}
.slider-car__item{padding:20px; margin:30px 18px; box-shadow:0px 0px 10px rgba(0,0,0,0.25); border-radius:10px; border:2px solid transparent}
.slider-car__item:hover{border:2px solid #0A818D}
.slider-car__item:hover img{transform:scale(1.25)}
.slider-car__img{padding-bottom:30px; min-height: 192px}
.slider-car__img img{width:100%}
.slider-car__parameter, .slider-car__descr{color:#162129}
.slider-car__vline{width:1px; height:20px; background:#ABDBE0}
.slider-car__title{font-weight:bold; font-size:14px}
.slider-car__value{font-size:14px}
.slider-car__name{font-weight:bold; font-size:24px; line-height:30px; color:#0A818D}
.slider-car__descr{height:132px; font-size:16px}
.btn-slider-car{left:0; right:0; margin:auto; width:70%}
.bg-company{background:#ECEFFB}
.company_item{padding:24px 0; background:#0A818D; color:#ABDBE0}
.company_item:hover{box-shadow:0px 0px 10px rgba(0,0,0,0.6)}
.company_title{font-weight:bold; font-size:25px; line-height:30px; text-transform:uppercase}
.company_descr{font-size:20px; line-height:24px}
.container-body_3{ color: #162129 }
.container-body_3 p{ padding: 10px 0}
.container-body_3 ul{ padding-left: 20px}